recovery:
  state:
    round: 768
    hash: "e0e142580185ca023a420e5506b5843eee97e73003f12a59c228d21cfb40e502cfe6914103a7461552ac7d52bd827f42"
    timestamp: "2025-10-29T05:52:57.898711500Z"
  bootstrap: null
  package: null
  stream: null
